.images {
    outline: none !important;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

.bubbler-wrapper {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    position: fixed;
    bottom: 0;
    z-index: 10;
    left: 1%;
    margin: 0 3.5em 7em 0;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.bubbler-wrapper div {
    width: 1.7em;
    height: 1.7em;
    font-size: 2em;
    line-height: 1.7em;
    text-align: center;
    box-shadow: 0 1px 1px 1px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, .1);
}

/* Hapus style menu-loader kalau tidak dipakai */
/* .bubbler-wrapper .bubbler-menu-loader {
    width: 70px;
    height: 70px;
    transition: all 0.2s ease-in-out;
    font-size: 25px;
    color: white;
    text-align: center;
    line-height: 85px;
} */

.bubbler-wrapper div:not(:last-child) {
    margin-bottom: 0.3em;
}

.bubbler-wrapper .bubbler-menu-item {
    overflow: hidden;
    opacity: 0;
    max-height: 0;
    transition: opacity 0.2s, max-height 0s 0.2s;
    width: 70px;
    height: 70px;
    transition: all 0.1s ease-in-out;
    font-size: 25px;
    color: white;
    text-align: center;
    line-height: 70px;
}

.bubbler-menu-partner {
    width: 100%;
}

.bubbler-wrapper:hover .bubbler-menu-item {
    opacity: 1;
    max-height: 100%;
    transition: opacity 0.2s, max-height 0s
}

.bubbler-menu-item {
    overflow: hidden;
    opacity: 0;
    max-height: 0;
    transition: opacity 0.2s, max-height 0s 0.2s
}

.bubbler-wrapper:hover .bubbler-menu-item {
    opacity: 1;
    max-height: 100%;
    transition: opacity 0.2s, max-height 0s
}

.bubbler-wrapper .bubbler-menu-item {
    opacity: 1 !important;
    max-height: 100% !important;
    visibility: visible !important;
}

.bubbler-wrapper:hover .bubbler-menu-item {
    opacity: 1 !important;
    max-height: 100% !important;
}